Bug 117630 - RFE: Investigate and possibly add PIE support to xdm
RFE: Investigate and possibly add PIE support to xdm
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: 117628 FC4Target
  Show dependency treegraph
 
Reported: 2004-03-05 19:26 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 23:05:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-03-05 19:26:03 EST
Investigate adding PIE (Position Independant Executable) support
to the xdm binary included with XFree86.

PIE support for XFree86 is also being tracked in bug #117628
Comment 1 Mike A. Harris 2005-03-14 23:05:06 EST
Being tracked upstream now:

https://bugs.freedesktop.org/show_bug.cgi?id=2730

Note You need to log in before you can comment on or make changes to this bug.